.site-center {margin:0 auto; width:948px; text-align:left; background:#ffffff;}


.col-1, .col-2, .col-3, .row-box-1, .row-box-2{ float:left;}


/*======= index.html =======*/
#page1 .content .col-1{width:223px;}
#page1 .content .col-2{width:616px; margin-left:60px;}
#page1 .content .col-2 .row-box-1{ width:335px;}
#page1 .content .col-2 .row-box-2{ width:227px; margin-left:33px;}
/*=========================*/

/*======= index-1.html =======*/
#page7 .content .col-1{width:873px;}
/*=========================*/

/*======= index-2.html =======*/
#page2 .content .col-1{width:873px;}

/*=========================*/

/*======= index-3.html =======*/
#page3 .content .col-1{width:419px;}
#page3 .content .col-2{width:419px; margin-left:60px;}

/*=========================*/

#page3a .content .col-1{width:873px;}

/*======= index-4.html =======*/
#page4 .content .col-1{width:873px;}

/*=========================*/

/*======= index-5.html =======*/
#page5 .content .col-1{width:223px;}
#page5 .content .col-2{width:616px; margin-left:60px;}
#page5 .content .col-2 .row-box-1{ width:294px;}
#page5 .content .col-2 .row-box-2{ width:264px;}
/*=========================*/

/*======= index-6.html =======*/
#page6 .content .col-1{width:873px;}
/*=========================*/


